/*
 * stm32f4xx_isr.h
 *
 *  Created on: Sep 25, 2015
 *      Author: tkl
 */

#ifndef STM32F4XX_ISR_H_
#define STM32F4XX_ISR_H_

void enter_isr(void);
void exit_isr(void);

#endif /* STM32F4XX_ISR_H_ */
